/* IMPORTANT: Add min-height: 1px */
body{min-width:720px}.container_12{position:relative;margin-left:auto;margin-right:auto;width:720px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:13px;margin-right:13px;position:relative;min-height:1px;}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12{position:relative}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:34px}.container_12 .grid_2{width:94px}.container_12 .grid_3{width:154px}.container_12 .grid_4{width:214px}.container_12 .grid_5{width:274px}.container_12 .grid_6{width:334px}.container_12 .grid_7{width:394px}.container_12 .grid_8{width:454px}.container_12 .grid_9{width:514px}.container_12 .grid_10{width:574px}.container_12 .grid_11{width:634px}.container_12 .grid_12{width:694px}.container_12 .prefix_1{padding-left:60px}.container_12 .prefix_2{padding-left:120px}.container_12 .prefix_3{padding-left:180px}.container_12 .prefix_4{padding-left:240px}.container_12 .prefix_5{padding-left:300px}.container_12 .prefix_6{padding-left:360px}.container_12 .prefix_7{padding-left:420px}.container_12 .prefix_8{padding-left:480px}.container_12 .prefix_9{padding-left:540px}.container_12 .prefix_10{padding-left:600px}.container_12 .prefix_11{padding-left:660px}.container_12 .suffix_1{padding-right:60px}.container_12 .suffix_2{padding-right:120px}.container_12 .suffix_3{padding-right:180px}.container_12 .suffix_4{padding-right:240px}.container_12 .suffix_5{padding-right:300px}.container_12 .suffix_6{padding-right:360px}.container_12 .suffix_7{padding-right:420px}.container_12 .suffix_8{padding-right:480px}.container_12 .suffix_9{padding-right:540px}.container_12 .suffix_10{padding-right:600px}.container_12 .suffix_11{padding-right:660px}.container_12 .push_1{left:60px}.container_12 .push_2{left:120px}.container_12 .push_3{left:180px}.container_12 .push_4{left:240px}.container_12 .push_5{left:300px}.container_12 .push_6{left:360px}.container_12 .push_7{left:420px}.container_12 .push_8{left:480px}.container_12 .push_9{left:540px}.container_12 .push_10{left:600px}.container_12 .push_11{left:660px}.container_12 .pull_1{left:-60px}.container_12 .pull_2{left:-120px}.container_12 .pull_3{left:-180px}.container_12 .pull_4{left:-240px}.container_12 .pull_5{left:-300px}.container_12 .pull_6{left:-360px}.container_12 .pull_7{left:-420px}.container_12 .pull_8{left:-480px}.container_12 .pull_9{left:-540px}.container_12 .pull_10{left:-600px}.container_12 .pull_11{left:-660px}

.display-mobile{display:none;}
.hide-720{display: none !important;}

/* Teaser Image Height - 16:9 Ratio - Baseline Grid 26px */
.teaser-image.grid_1{height:26px;}
.teaser-image.grid_1 img{min-height:26px;}

.teaser-image.grid_2{height:52px;}
.teaser-image.grid_2 img{min-height:52px;}

.teaser-image.grid_3{height:78px;}
.teaser-image.grid_3 img{min-height:78px;}

.teaser-image.grid_4{height:130px;}
.teaser-image.grid_4 img{min-height:130px;}

.teaser-image.grid_5{height:156px;}
.teaser-image.grid_5 img{min-height:156px;}

.teaser-image.grid_6{height:182px;}
.teaser-image.grid_6 img{min-height:182px;}

.teaser-image.grid_7{height:234px;}
.teaser-image.grid_7 img{min-height:234px;}

.teaser-image.grid_8{height:260px;}
.teaser-image.grid_8 img{min-height:260px;}

.teaser-image.grid_9{height:286px;}
.teaser-image.grid_9 img{min-height:286px;}

.teaser-image.grid_10{height:312px;}
.teaser-image.grid_10 img{min-height:312px;}

.teaser-image.grid_11{height:364px;}
.teaser-image.grid_11 img{min-height:364px;}

.teaser-image.grid_12{height:390px;}
.teaser-image.grid_12 img{min-height:390px;}

/* No margin when using grid */
.container.grid_1 .no-margin, .container.grid_2 .no-margin, .container.grid_3 .no-margin, .container.grid_4 .no-margin, .container.grid_5 .no-margin, .container.grid_6 .no-margin, .container.grid_7 .no-margin, .container.grid_8 .no-margin, .container.grid_9 .no-margin, .container.grid_10 .no-margin, .container.grid_11 .no-margin, .container.grid_12 .no-margin
{
	margin-left: -13px !important;
	margin-right: -13px !important;
}

/* Custom Styles */
html
{
	font-size: 85%;
}

#header1 .grid_3, 
#header1 .grid_6 {
	height: 114px;
}

.nav-horizontal li a {
	padding-right: 16px;
}

.info-head p
{
	font-size: 14px;
}

.phone-head p
{
	font-size: 14px;
}

.teaser-flexslider-startseite .layer-cell {
	width: 60%;
	padding-bottom: 15px;
}

.teaser-flexslider-startseite .layer h2,
.teaser-flexslider-startseite .layer p {
	margin-bottom: .8125em !important;
}

.teaser-flexslider-startseite .flex-control-paging li a strong {
	padding-top: 4px;
}

.teaser-flexslider-startseite .flex-control-paging li a span {
	display: none;
}

.top {
	top: 226px;
}